#include "raylib.h"

int main(void)
{
	const int w_width = 800;
	const int w_height = 450;

	InitWindow(w_width, w_height, "deltatime");

	SetTargetFPS(60);

	while (!WindowShouldClose()) {
		BeginDrawing();

		ClearBackground(RAYWHITE);
		DrawText("gweh", 190, 200, 20, LIGHTGRAY);

		EndDrawing();
	}

	CloseWindow();

	return 0;
}
